### Property

# Adw SpringAnimation:value-from

#### Declaration

    property value-from: double [ read, write, construct ]

#### Description [src]

The value to animate from.

The animation will start at this value and end at `AdwSpringAnimation:value-to`.

Type:`gdouble`

Default value | 0.000000
Getter method | `adw_spring_animation_get_value_from()`
Setter method | `adw_spring_animation_set_value_from()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no